<?php
session_start();
$nom = $_SESSION['nom_admin'];
$iduser = $_SESSION['id_user'];
?>
<html>
	<head>
		
		<title>Administradores</title>
		<link rel="stylesheet" type="text/css" href="./css/stylesheet.css">
		<script src="./js/jquery.min.js"></script>
        <script type="text/javascript" src="./js/script.js"></script>
        <?php
			require ("./Funciones/funciones.php");
			$conexion = conecta();

			$sql= "SELECT * FROM pedidos where status =1 AND usuario = '$nom'";
			$res = mysqli_query($conexion,$sql);
			$num = mysqli_num_rows($res);
		?>
	</head>
	<body >
		<div id="header">
        <?php
        /* if($nom !=''){
        ?>
        <ul>
            <li><?php echo "Bienvenido, $nom."?></li>
            <li id="cerrarsesion"><a href="logout.php">Cerrar Sesion</a></li>
        </ul>
        <?php
        }else{
            ?>
            <form id="loginusuario" method="post"  onSubmit="Iniciar(this);">
                <input type="text" name="usuario" id="usuario" placeholder="Usuario"></br>
                <input type="text" name="pass" id="pass" placeholder="Contrase&ntilde;a"></br>
                <input type="Submit" name="guardar" id="userlog" class="boton" value="Entrar"> 
            </form>
            <?php
        }*/
        ?>
        <img src="imagenes/cuad.png" id="logo" align="center">
        </br>
    </br>
    <ul>
            <li><?php echo "Bienvenido, $nom."?></li>
            <li id="cerrarsesion"><a href="logout.php">Cerrar Sesion</a></li>
        </ul>
    </div>
		 <div id ="menu">
	        <ul align="center">
	            <li><a href="catalogo.php">Catalogo</a></li>
	            <?php if($nom != '')
	            {?>
	            	<li><a href="orden.php">Pedido</a></li>
	            <?php
	        	}else{ ?>
	            <li><a href="registro.php">Registro</a></li>
	            <?php }?>
	            <li><a href="pedidos_lista.php">Historial</a></li>
	            
	        </ul>
	    </div>
		<div id="encabezado">
			<div id="fila">
				<div id="titulo">
				
				<ul>
					<li class ="nombre">Nombre</li>
					<li class ="acciones">Acciones</li>
				</ul>
				</div>
				<ul>
					<?php
						for ($i=0;$i<$num; $i++){
							$nombre = mysql_result($res, $i,"fecha");
							$user = mysql_result($res, $i,"usuario");
							$nombre = $nombre.' '.$user;
							$id = mysql_result($res, $i,"idpedidos");
							echo "<div class=\"registros\" id=\"filasid$id\">";
							echo "<li class=\"admin\">";
							echo "$nombre";
							echo "</li>";

							echo "<li class=\"opc\" id=\"primer\">";
							echo "<a href=\"pedidos_ver.php?id=$id&fecha=$nombre\"><button class=\"boton\" >Ver</button></a>";
							echo "</li>";
							
							
							
							echo "<li class=\"opc\" id=\"dos\">";
							echo "<a href=\"javascript:void(0);\"  onClick=\"eliminapedido($id);\" ><button class=\"boton\" id=\"eliminar\" onclick=\"return confirm('Estas seguro que quieres borrar este administrador?')\">Eliminar</button></a>";
							echo "</li>";
							echo "</br>";
							echo "</div>";
							echo "</br>";
						}
					?>
				</ul>			
			</div>
		</div>
		<div id="footer" align="center">
			<p>Programacion Web 2014</p>
		</div>
	</body>
</html>


